<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenLogOutputParser MavenLogOutputParser(org.jetbrains.idea.maven.execution.MavenRunConfiguration, com.intellij.openapi.externalSystem.model.task.ExternalSystemTaskId, java.util.function.Function&lt;java.lang.String,java.lang.String&gt;, java.util.List&lt;org.jetbrains.idea.maven.externalSystemIntegration.output.MavenLoggedEventParser&gt;, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenParsingContext com.intellij.openapi.project.Project getIdeaProject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.WrongRunnerJdkVersion org.jetbrains.idea.maven.execution.MavenRunConfiguration getRunConfiguration()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenParsingContext org.jetbrains.idea.maven.execution.MavenRunConfiguration getRunConfiguration()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenLogEntryReader org.jetbrains.idea.maven.externalSystemIntegration.output.MavenLogEntryReader.MavenLogEntry findFirst(java.util.function.Predicate&lt;org.jetbrains.idea.maven.externalSystemIntegration.output.MavenLogEntryReader.MavenLogEntry&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenLoggedEventParser EP_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenOutputParserProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenOutputParserProvider org.jetbrains.idea.maven.externalSystemIntegration.output.MavenLogOutputParser createMavenOutputParser(org.jetbrains.idea.maven.execution.MavenRunConfiguration, com.intellij.openapi.externalSystem.model.task.ExternalSystemTaskId, java.util.function.Function&lt;java.lang.String,java.lang.String&gt;, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenParsingContext com.intellij.openapi.externalSystem.model.task.ExternalSystemTaskId getMyTaskId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenSpyLoggedEventParser">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenParsingContext java.util.List&lt;java.lang.String&gt; getProjectsInReactor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6262.58&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.WrongRunnerJdkVersion java.lang.String getMvnMessage()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenParsingContext java.util.concurrent.CopyOnWriteArrayList&lt;java.lang.String&gt; getStartedProjects()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6262.58&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.LogMessageType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.WrongRunnerJdkVersion WrongRunnerJdkVersion(java.lang.String, org.jetbrains.idea.maven.execution.MavenRunConfiguration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenParsingContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenParsingContext boolean getSessionEnded()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenLoggedEventParser boolean checkLogLine(java.lang.Object, org.jetbrains.idea.maven.externalSystemIntegration.output.MavenParsingContext, org.jetbrains.idea.maven.externalSystemIntegration.output.MavenLogEntryReader.MavenLogEntry, org.jetbrains.idea.maven.externalSystemIntegration.output.MavenLogEntryReader, java.util.function.Consumer&lt;? super com.intellij.build.events.BuildEvent&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenParsingContext void setProjectsInReactor(java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6262.58&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenLoggedEventParser">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenLogEntryReader.MavenLogEntry myLine">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenParsingContext void setSessionEnded(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.OpenRunConfigurationQuickFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenLogEntryReader.MavenLogEntry MavenLogEntry(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenParsingContext java.util.function.Function&lt;java.lang.String,java.lang.String&gt; getTargetFileMapper()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenLogOutputParser org.jetbrains.idea.maven.externalSystemIntegration.output.MavenParsingContext getParsingContext()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6262.58&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenLogEntryReader java.util.List&lt;org.jetbrains.idea.maven.externalSystemIntegration.output.MavenLogEntryReader.MavenLogEntry&gt; readWhile(java.util.function.Predicate&lt;org.jetbrains.idea.maven.externalSystemIntegration.output.MavenLogEntryReader.MavenLogEntry&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenLogOutputParser">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.Maven4UpdateJdkTo17">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenLogOutputParser MavenLogOutputParser(org.jetbrains.idea.maven.execution.MavenRunConfiguration, com.intellij.openapi.externalSystem.model.task.ExternalSystemTaskId, java.util.List&lt;org.jetbrains.idea.maven.externalSystemIntegration.output.MavenLoggedEventParser&gt;, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenParsingContext MavenParsingContext(org.jetbrains.idea.maven.execution.MavenRunConfiguration, com.intellij.openapi.externalSystem.model.task.ExternalSystemTaskId, java.util.function.Function&lt;java.lang.String,java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenParsingContext void setProjectFailure(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenLogEntryReader">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5701.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenParsingContext projectsInReactor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6262.58&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenLogEntryReader.MavenLogEntry MavenLogEntry(java.lang.String, org.jetbrains.idea.maven.externalSystemIntegration.output.LogMessageType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenLogEntryReader.MavenLogEntry myType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.maven.externalSystemIntegration.output.MavenParsingContext boolean getProjectFailure()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
</root>
